libcomps ..

Loading...
Searching...
No Matches
COMPS_Doc setters

comps group list getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjList object of COMPS_DocGroup comps category list getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjList object of COMPS_DocCategory comps environment list getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjList object of COMPS_DocEnv comps langpack dictionary getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjDict object of COMPS_Str comps blacklist dictionary getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjMDict object of COMPS_Str comps whiteout dictionary getter

Parameters

  doc | COMPS_Doc instance

Returns
  COMPS_ObjMDict object of COMPS_Str